.cm-offline-content {
    color: #000000;
    background-color: #FFFFFF;
}
@charset "utf-8";
body {
	font-family		: Verdana, Verdana, Geneva, sans-serif;
	font-size		: 12px;
	font-weight		: normal;
	font-style		: normal;
	background-color: #70584C;
}

h1,h2,h3 {
	color			: #4C3939;
}

h1, .cm-h1 {
	font-family		: Trebuchet MS, Helvetica, sans-serif;
	font-size		: 16px;
	font-weight		: bold;
	font-style		: normal;
}

h2 {
	font-family		: Trebuchet MS, Helvetica, sans-serif;
	font-size		: 14px;
	font-weight		: bold;
	font-style		: normal;
}

h3, h4, h5, h6 {
	font-family		: Trebuchet MS, Helvetica, sans-serif;
	font-size		: 12px;
	font-weight		: bold;
	font-style		: normal;
}

a {
	color			: #000000;
}

a:hover {
	color			: #4C3939;
}


/* ################################################## */
/* ################ INPUT ELEMENTS ################## */
/* ################################################## */
#page_wrapper input[type='text'], #page_wrapper input[type='date'], #page_wrapper input[type='datetime'], 
#page_wrapper input[type='email'], #page_wrapper input[type='number'], #page_wrapper input[type='password'],
#page_wrapper input[type='search'], #page_wrapper input[type='tel'], #page_wrapper input[type='time'],
#page_wrapper input[type='url'], #page_wrapper textarea, #page_wrapper select,
#page_wrapper button, #page_wrapper input[type='button'], #page_wrapper input[type='submit'] {
	border-radius:		0px;
	padding:			9px 14px;
	color:				#000000;
	background-color:	#FFFFFF;
	background-color:	rgba(0,0,0,0.08);
	border:				1px solid rgba(0,0,0,0.15);
	-webkit-transition:	color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	-moz-transition:	color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	-o-transition:		color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	transition:			color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	
	font-family:	Verdana, Verdana, Geneva, sans-serif;
	font-size:		12px;
	font-weight:	normal;
	font-style:		normal;
}
#page_wrapper button, #page_wrapper input[type='button'], #page_wrapper input[type='submit'] {
	cursor:			pointer;
}
#page_wrapper input[type='text']:focus, #page_wrapper input[type='date']:focus, #page_wrapper input[type='datetime']:focus, 
#page_wrapper input[type='email']:focus, #page_wrapper input[type='number']:focus, #page_wrapper input[type='password']:focus,
#page_wrapper input[type='search']:focus, #page_wrapper input[type='tel']:focus, #page_wrapper input[type='time']:focus,
#page_wrapper input[type='url']:focus, #page_wrapper textarea:focus, #page_wrapper select:focus, #page_wrapper select:focus option,
#page_wrapper button:hover, #page_wrapper input[type='button']:hover, #page_wrapper input[type='submit']:hover {	color:				#FFFFFF;
	color:				rgba(255,255,255,1);
	background-color:	rgba(0,0,0,0.7);
	background-color:	rgba(0,0,0,0.7);
	box-shadow:			0px 0px 15px rgba(0,0,0,0.3);
	outline:			none;
}



.shopWidgetSeperatedDiv input[type='text'], .shopWidgetSeperatedDiv button, .shopWidgetSeperatedDiv input[type='button'], .shopWidgetSeperatedDiv input[type='submit'] {
	padding:		8px 3px;
	min-width:		45px;
}	
.shopWidgetSeperatedDiv button, .shopWidgetSeperatedDiv input[type='button'], .shopWidgetSeperatedDiv input[type='submit'] {
	background-size: 	cover !important;
	border:				none;
}/*         ______
__________/ Page \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_left_wrapper {
	background-color	: #7C1313;
	color				: #FFFFFF;
}

#content_main_wrapper {
	background-color	: #FFFFFF;
	color				: #000000;
}

.content_main {
	background-color	: #FFFFFF;
	color				: #000000;
	font-family		    : Verdana, Verdana, Geneva, sans-serif;
	font-size		    : 12px;
	font-weight		    : normal;
	font-style		    : normal;
}

.content_main h1,
.content_main h2,
.content_main h3 {
	color			    : #4C3939;
}

.content_main h1, .content_main .cm-h1 {
	font-family		    : Trebuchet MS, Helvetica, sans-serif;
	font-size		    : 16px;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main h2 {
	font-family		    : Trebuchet MS, Helvetica, sans-serif;
	font-size		    : 14px;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main h3 {
	font-family		    : Trebuchet MS, Helvetica, sans-serif;
	font-size		    : 12px;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main a {
	color				: #000000;
}
.content_main a:hover {
	color				: #4C3939;
}


#content_right_wrapper {
	background-color	: #EDEDED;
	color				: #000000;
}

.content_sidebar a {
	color				: #000000;
}

.content_sidebar a:hover {
	color				: #D3540F;
}

/*         ________
__________/ header \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#title_wrapper h1 {
	font-family			: Trebuchet MS, Helvetica, sans-serif;
	font-weight			: normal;
	font-style			: normal;
	font-size			: 26px;
	color				: #FFFFFF;
}

#title_wrapper h2 {
	font-family			: Trebuchet MS, Helvetica, sans-serif;
	font-size			: 14px;
	font-weight			: bold;
	font-style			: normal;
	color				: #DBDBDB;
}

/*         _______________
__________/ 1st level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */

#head_nav_wrapper {
	background-color	: #7C1313;
}

#cm_navigation {
	font-family			: Verdana, Verdana, Geneva, sans-serif;
	font-style			: normal;
	font-size			: 12px;
	font-weight			: normal;
}

#cm_navigation ul  {
	background-color	: #7C1313;
	color				: #FFFFFF;
}

#cm_navigation ul li {
	color				: #FFFFFF;
	border-color        : #FFFFFF;
}

#cm_navigation ul li a {
	background-color	: #7C1313;
	color				: #FFFFFF;
}

#cm_navigation ul li a {
	background-color	: #7C1313;
	color				: #FFFFFF;
}

#cm_navigation ul li a:hover {
	color				: #000000;
	background-color	: #7C1313;
}

#cm_navigation ul li.cm_current a {
	color				: #000000;
	background-color	: #7C1313;
}

/*         _______________
__________/ 2nd level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */

ul.cm_subnavigation {
	font-family			: Verdana, Verdana, Geneva, sans-serif;
	font-style			: normal;
	font-size			: 12px;
	font-weight			: normal;
}

ul.cm_subnavigation li a {
	color				: #FFFFFF;
}

ul.cm_subnavigation li a:hover {
	color				: #000000;
}

ul.cm_subnavigation li.cm_current a {
	color				: #000000;
}

/*         _______________
__________/ 3nd level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */

ul.cm_subnavigation li ul.cm_subnavigation {
	font-family			: Verdana, Verdana, Geneva, sans-serif;
	font-style			: normal;
	font-size			: 12px;
	font-weight			: normal;
}

ul.cm_subnavigation li ul.cm_subnavigation li a {
	color				: #FFFFFF;
}

ul.cm_subnavigation li ul.cm_subnavigation li a:hover {
	color				: #000000;
}

ul.cm_subnavigation li ul.cm_subnavigation li.cm_current a {
	color				: #000000;
}

/*         ________
__________/ footer \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#footer_wrapper, #footer {
	color				: #FFFFFF;
	background-color	: #7C1313;
}
#footer a {
	color				: #FFFFFF;
}
#footer a:hover {
	color				: #FFFFFF;
}